.gdh-custom-section-fullwidth--starterbag {
    overflow: hidden;
    position: relative;
}

.gdh-custom-section-fullwidth--starterbag:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background: url('/wp-content/themes/hermannslauf/assets/2023-circle-transparent.svg') no-repeat center center;
    background-size: cover;
}

.gdh-custom-section-fullwidth--starterbag .gdh-starterbag-container {
    margin-top: 20px;
    margin-bottom: 30px;
    width: 100vw;
    position: relative;
    left: -7.5vw;
    top: 0;
}

.gdh-custom-section-fullwidth--starterbag .gdh-starterbag-hero {
    display: none;
}

.gdh-custom-section-fullwidth--starterbag .gdh-starterbag-header {
    position: relative;
    top: 0;
    left: 0;
}

@media screen and (min-width: 990px) {
    .gdh-custom-section-fullwidth--starterbag .gdh-starterbag-container {
        margin-top: 100px;
        margin-bottom: -250px;
        left: -54px;
    }

    .gdh-custom-section-fullwidth--starterbag .gdh-starterbag-hero {
        display: block;
    }

    .gdh-custom-section-fullwidth--starterbag .gdh-starterbag-header {
        position: absolute;
        top: -40px;
    }
}


.gdh-starterbag-element-container {
    background-color: #fff;
    border: 1px solid #306CB2 !important;
    border-radius: 4px;
    position: relative;
    box-shadow: #111C2E 0 0 40px;
}

.gdh-starterbag-element-container .avia-image-container-inner {
    width: 100%;
}

.gdh-starterbag-element-container .avia-image-container-inner img {
    width: 100%;
    height: auto;
}

.gdh-starterbag-element-container .av_textblock_section {
    margin: 20px 20px 16px;
}

.gdh-starterbag-element-container .avia-button {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.gdh-starterbag-element-container .avia_button span {
    display: none;
}

.gdh-starterbag-element-container .starterbeutel_smallsize {
    display: block;
}

.gdh-starterbag-element-container .starterbeutel_fullsize {
    display: none;
}

@media screen and (min-width: 768px) {
    .gdh-starterbag-element-container .starterbeutel_smallsize {
        display: none;
    }

    .gdh-starterbag-element-container .starterbeutel_fullsize {
        display: block;
    }
}

#main > div.avia-section {
    transition: filter ease-out .2s;
}

#main.is-blurred {
    background-color: #3D81D0;
    position: relative;
}

#main.is-blurred > div.avia-section {
    filter: blur(20px);
}



.gdh-register-container {
    display: none !important;
}




.gdh-starterbag-unblur.is-hidden {
    display: none;
}

.gdh-starterbag-unblur {
    width: 60%;
    background-color: #fff;
    position: absolute;
    top: 200px;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 10;
    padding: 20px;
}

.gdh-starterbag-unblur h3 {
    text-align: center;
}

.gdh-starterbag-unblur p {
    text-align: center;
}
